body, html {
	margin:0;
	padding:0;
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:12px;
	background-color:#e0e0e0;
	height:100%;
}

a { color:black; }

.a-right { text-align:right !IMPORTANT; }

.ln { height:6px; overflow:auto; }
.clear { height:1px; width:100%; overflow:auto; }

h1 { margin-top:0; font-size:20px; color:#2FBB91; }

#header {
	height:30px;
    background: #2fbb91;
	position:relative;
}

	#header #logo {
		margin-top:20px;
		margin-left:20px;
	}

	#header #menu{
		margin:0;
		padding:0;
		position:absolute;
		left:17px;
		top:92px;
	}
	#header #menu li {
		float:left;
		list-style-type:none;
		margin-right:5px;
	}
	#header #menu li a {
		display:block;
		height:25px;
		padding:0 15px;
		color:#fff;
		font-weight:bold;
		text-decoration:none;
		font-size:13px;
		line-height:25px;
		background-color:#8FBB2F;

		-moz-border-radius-topright:3px;
		-moz-border-radius-topleft: 3px;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}

	#header #menu li.active a, #header #menu li a:hover { background-color:#ffffff;; color:#000; }

#container { position:relative; background:#ffffff; padding-bottom:20px; width:100%; min-height:90%; }
#container.fixed { margin:auto; width:1000px; border-left:1px solid #bbbbbb; border-right:1px solid #bbbbbb; }
#container.fixed table { width:99%; }

#login { float:right; margin:5px 10px 0 0; color:#fff; font-weight:bold; font-size:11px; }
	#login a { color:#fff; text-decoration:none; margin-left:15px; }
	#login img { border:0; vertical-align:-3px; margin-right:5px; }

#logintop { background-color:#CBE987; height:100px; }

#left { position:absolute; top:50px;  width:200px; padding:10px; }

#right { position:absolute; top:130px; right:0;  width:300px; padding:10px; }

#content { padding-left:240px; padding-right:10px; padding-top:33px; } /* default */
#content.col1 { padding-left:10px !IMPORTANT; padding-right:10px !IMPORTANT; }
#content.col3 { padding-right:340px !IMPORTANT; }

.hidden { display:none; }
.spacing { height:30px; }

h2{
	background:url('../img/gradient_headers.png') repeat-x bottom left;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	padding-left:10px;
	margin-bottom:0;

	-moz-border-radius-topright:4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

h2 img {
	vertical-align:-3px;
	margin-right:5px;
}

.sidebar h2 { cursor:pointer; }

.sidebar a {
	display:block;
	background:url('../img/icons/arrow-small.png') no-repeat 0% 50%;
	padding-left:20px;
	margin-bottom:3px;
	font-weight:bold;
}

.sidebar a:hover { color:#666666; }

.content div, .sidebar div {
	background:#eeeeee;
	padding:5px 10px 5px 10px;
	border:1px solid #cccccc;
	border-top:0;
	margin-bottom:20px;
}

.dashboard-items { width:100%; overflow:hidden; margin-top:20px; }

.dashboard-items div {
	float:left;
	width:70px;
	height:70px;
	padding:5px;
	margin:0 20px 20px 0;
	background:url('../img/gradient_dashboard.png') no-repeat;
	text-align:center;
	font-size:11px;
	font-weight:bold;
}
.dashboard-items img {
	display:block;
	border:0;
	width:32px;
	margin:auto;
	margin-top:10px;
	margin-bottom:5px;
}

.ui-tabs { border:0; position:relative; }
.ui-tabs-nav { background:none; border:0; margin-left:-2px !IMPORTANT; }
.ui-tabs-panel { border:1px solid #cccccc !IMPORTANT; }


table.data td { border-bottom:1px solid #cccccc; padding:4px 30px 4px 0; }
table tr.odd td { background:#e8e8e8; }
table.data td.image img { padding:2px; border:1px solid #cccccc; }
table.data th{
	background:url('../img/gradient_headers.png') repeat-x bottom left;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	text-align:left;
	padding-right:10px;
	white-space:nowrap;
}

table.sortable th { cursor:pointer; }

table.data th.first{
	padding-left:2px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius: 4px;
}
table.data th.last{
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}


table.sortable th img {
	margin-left:10px; vertical-align:-3px;
}

table td.icon { padding-right:10px; }
table td.icon img { border:0; vertical-align:-2px; }
table td img.icon { vertical-align:-3px; }
a img { cursor:pointer; }

table td.checkbox { background:url('../img/thinline.gif') no-repeat center top; text-align:center; padding:2px; width:19px; }

.pager { margin-top:5px; }
.pager img { vertical-align:-4px; cursor:pointer }
.pager .pagedisplay { border:0; width:75px; color:#777777; font-size:10px; }

/** forms **/

label { float:left; display:block; width:150px; margin-bottom:5px; }
.input { border:1px solid #cccccc; color:#777777; font-family:Trebuchet MS,Helvetica,sans-serif; margin-bottom:5px; padding:3px; background:#fff url('../img/gradient_input.png') repeat-x bottom left; }
.input.short { width:50px; }
.input.medium { width:200px; }
.input.long { width:400px; }
.input_success {
	background:url('../img/icons/tick-small.png') no-repeat 0% -2px;
	font-size:10px;
	padding-left:16px;
	color:#338737;
}
.input_error {
	background:url('../img/icons/cross-small.png') no-repeat 0% -2px;
	font-size:10px;
	padding-left:16px;
	color:red
}
textarea {
	width:250px;
	height:150px;
	border:1px solid #cccccc;
	color:#777777; font-family:Trebuchet MS,Helvetica,sans-serif;
}
textarea.wysiwyg { width:550px; height:200px; }

select.input { background:#FFFFFF; }
select.input.medium { width:208px; }

/* GRID */

#grid { width:auto; overflow:hidden; }

#grid div {
	width:30%;
	float:left;
	background:#eeeeee;
	border:1px solid #cccccc;
	margin:2px;
	padding:5px;
	font-size:11px;
}

#grid div img { float:left; padding:2px; border:1px solid #cccccc; margin:0 5px 5px 0; }

.message{
	font-weight:bold;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	font-size:12px;
	padding:5px;
	padding-left:45px;
	margin:10px 0 25px 0;
	width:400px;
	cursor:pointer;
}

.message span { font-weight:normal; color:black !IMPORTANT; font-size:11px; display:block; }

.message.success{
	background:#E2FDC5 url('../img/icons/tick.png') no-repeat 15px 50% ;
	color:#006400;
	border:1px solid #006400;
}
.message.error{
	background:#FED8D8 url('../img/icons/cross.png') no-repeat 15px 50% ;
	color:#B80606;
	border:1px solid red;
}
.message.alert{
	background:#FDF4C9 url('../img/icons/exclamation.png') no-repeat 15px 50% ;
	color:#988322;
	border:1px solid #F9E029;
}
.message.info{
	background:#D0E8F6 url('../img/icons/information.png') no-repeat 15px 50% ;
	color:#1E6D9A;
	border:1px solid #1E6D9A;
}

.hint {
	font-size:11px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin-left:5px;
	padding:4px 15px;
	background:#dedede;
	color:#777;
}

.prio1,.prio2,.prio3,.prio4,.prio5{
	width:20px;
	height:20px;
	background-image:url('../img/prio.png');
	color:#fff;
	line-height:20px;
	text-align:center;
	font-weight:bold;
}

.prio1 { background-position:0 -80px; }
.prio2 { background-position:0  -60px; }
.prio3 { background-position:0 -40px; }
.prio4 { background-position:0 -20px; }

.status{
	width:16px;
	height:16px;
}
